@charset "utf-8";
/* 1. All Devices
-------------------------------------------------------------------------------- */

@font-face {
	font-family: 'noto-sans';
	src: url("fonts/NotoSansJP-Medium.otf");
}

body,
html {
  color: #fff;
  font-size: 1.3vw;
  height: 100%;
  width: 100%;
  font-family: "noto-sans";
}

html {
  background: #393939;
}

body {
  overflow-x: hidden;
  background: url("images/bg-2.jpg") center bottom;
  background-size: cover;
  font-family: "monospace";
}

.en {
  font-size: 70%;
  display: none;
}

.bg {
  background: url("images/bg.jpg") center bottom;
  background-size: cover;
}

a {
  color: #bee6ff;
}

input[type="text"], input[type="password"] {
  color: #fff;
  line-height: 1.2;
  font-size: 1.4vw;
  padding: 10px;
  border-radius: 25px;
  background: #222;
  border: 1px solid #aaa;
}

select {
  font-size: 1vw;
  color: #fff;
  background: #222;
  /* border: 1px solid #aaa; */
}

textarea {
  font-size: 1vw;
  color: #fff;
  width: 100%;
  background: #222;
  /* border: 1px solid #aaa; */
}

.page-login input[type="text"], .page-login input[type="password"] {
  width: 400px;
}

.list {
  height: 400px;
  overflow-y: scroll;
  border: 2px solid #028cd7;
  padding: 20px;
}

.list li {
  padding: 10px 0 10px 20px;
  line-height: 1.5;
  margin-bottom: 10px;
  background: rgb(0, 166, 255, 0.3);
}

input[type="radio"] {
  height: 30px;
  width: 30px;
  display: inline-block;
}

.text {
  transform: scale(1, 0.9);
  display: inline-block;
}

.text-num {
  font-size: 120%;
  vertical-align: middle;
}

.color-l-b {
  color: #bee6ff;
}

.main {
  min-height: 100%;
}

.header {
  padding: 10px 0 20px;
  background: url("images/bg-header.png") no-repeat left top;
}

.header .bt-normal {
  padding: 4px 10px 6px;
}

.session-name {
  font-size: 30px;
  padding: 5px 0 0 5%;
}

.clock {
  padding: 8px 2%;
  margin-left: auto;
}

.clock img {
  vertical-align: sub;
}

.clock .clock-time {
  font-size: 24px;
  margin-left: 4px;
}


.wrap-cont .inner-box {
  width: 920px;
}


.box-2 {
  border-left: 5px solid #0084ca;
}

.box-2 .item-box .text {
  font-size: 1.4vw;
}

.wrap-cont {
  max-width: 1760px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}

.bg-color-1 {
  background: rgb(0, 166, 255, 0.3);
}

.bg-color-2 {
  background-color: rgb(0, 82, 151, 0.5);
}


.title-block {
  font-size: 1.6vw;
  line-height: 1.2;
  padding-left: 22px;
  padding-right: 22px;
  background: rgb(0, 166, 255, 0.3);
  display: inline-block;
}

.item-box {
  padding: 0 0 0 20px;
}

.item-box .text {
  font-size: 1.5vw;
}

.item-name {
  color: #bee6ff;
  padding: 2px 20px 5px;
  background-color: rgb(0, 0, 0, 0.6);
  display: inline-block;
}

.item-name-l {
  font-size: 130%;
}

.text-l {
  font-size: 130%;
}

.item-box .item-name .text {
  font-size: 1.3vw;
  line-height: 1.2;
}

.box-right {
  margin-left: auto;
}

.l-border {
  border-left: 2px solid #028cd7;
}

.b-border {
  border-bottom: 2px solid #028cd7;
}

.title-block .text-num {
  color: #fff;
  font-size: 1.4vw;
}

.title-block .text-middle {
  font-size: 1.3vw;
  vertical-align: middle;
}

.lamp {
  vertical-align: baseline;
  margin: 0 5px;
}

.lamp-bottom {
  vertical-align: bottom;
  margin: 0 5px;
}

.word-4 {
  text-align: center;
  width: 120px;
}

.word-5 {
  text-align: center;
  width: 170px;
}

.word-6 {
  text-align: center;
  width: 200px;
}

.word-7 {
  text-align: center;
  width: 220px;
}

.ml4p {
  margin-left: 4%;
}

.remote-permit .box {
  padding: 17px 20px;
  background: url("images/bg-remote-permit.png") no-repeat;
  background-size: cover
}

.remote-permit .box .text {
  color: black;
  font-size: 2.9vw;
}

.w49 {
  width: 48%;
}

.unit {
  font-size: 1.2vw;
  margin-left: 4px;
}

.box-3 {
  border-left: 5px solid #0084ca;
}

.box-3 .l-block {
  width: 28%;
}

.box-3 .r-block {
  width: 72%;
}

.box-3 .item-box .item-name {
  text-align: center;
}

.box-3 .item-box .unit {
  width: 50px;
  display: inline-block;
}

.bt-area {
  padding-bottom: 20px;
}

.bt-area .bt-wrap {
  background: linear-gradient(90deg, rgba(9,187,254,1) 0%, rgba(17,82,155,1) 76%, rgba(91,180,255,1) 100%);
  padding: 4px;
  margin: 0 2%;
  width: 29%;
  border-radius: 16px;
}

.bt-area .bt {
  color: #fff;
  font-size: 1.6vw;
  font-family: "noto-sans";
  padding: 10px;
  width: 100%;
  background-image: linear-gradient( 0deg, rgb(51,51,51) 0%, rgb(34,34,34) 9%, rgb(17,17,17) 19%, rgb(0,0,0) 30%, rgb(43,43,43) 39%, rgb(85,85,85) 83%, rgb(60,60,60) 90%, rgb(34,34,34) 100%);
  border-radius: 12px;
}

.bt-area .bt-gray {
  opacity: 0.5;
}

.text-l {
  font-size: 130%;
  display: inline-block;
  position: relative;
  top: 1px;
}

.tab-bt-wrap {
  width: 100px;
  background: linear-gradient(90deg, rgba(9,187,254,1) 0%, rgba(17,82,155,1) 76%, rgba(91,180,255,1) 100%);
  padding: 4px;
  margin: 0 1% 0 0;
  width: 14%;
  border-radius: 16px 16px 0 0;
}

.tab-bt-wrap a {
  color: #fff;
  text-align: center;
  font-size: 1.3vw;
  text-decoration: none;
  padding: 10px 2px;
  width: 100%;
  background-image: linear-gradient( 0deg, rgb(51,51,51) 0%, rgb(34,34,34) 9%, rgb(17,17,17) 19%, rgb(0,0,0) 30%, rgb(43,43,43) 39%, rgb(85,85,85) 83%, rgb(60,60,60) 90%, rgb(34,34,34) 100%);
  border-radius: 12px 12px 0 0;
  display: block;
}

.tab-bt-wrap.current {
  padding: 0;
  background: transparent;
}

.tab-bt-wrap.current a {
  padding: 14px 5px;
  background: rgb(0, 166, 255, 0.3);
  pointer-events: none;
}

.bt-normal {
  color: #fff;
  font-size: 0.9rem;
  font-family: "noto-sans";
  padding: 0px 20px 2px;
  background: linear-gradient(
45deg
, rgb(0, 130, 177) 0%, rgba(17,82,155,1) 76%, rgba(91,180,255,1) 100%);
  border: 1px solid #028cd7;
  border-radius: 12px;
}

.btn:hover {
  color: #fff;
}

.bt-normal.bt-l {
  font-size: 1.2rem;
}

.bt-normal.arrow {
  padding: 0px 20px 2px 30px;
  position: relative;
}

.bt-normal.arrow::after {
  content: "\232a";
  font-size: 0.4rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
}

.bt-wide {
  padding: 16px 10px 20px;
  width: 400px;
}

.box-admin {
  padding: 30px 20px;
  background: rgb(0, 166, 255, 0.3);
}

.title-text {
  font-size: 1.1rem;
  color: #bee6ff;
}

.table {
  width: 100%;
  border-top: 2px solid #0060a0;
  border-left: 2px solid #0060a0;
}

.table tr th {
  color: #bee6ff;
  /* text-align: left; */
  font-size: 0.8rem;
  border-right: 2px solid #063452;
  background-color: rgb(0, 0, 0, 0.6);
}

.table tr th, .table tr td {
  padding: 8px 4px;
}

.table tr td {
  font-size: 0.8rem;
  line-height: 1.5;
  border-right: 2px solid #0060a0;
  border-bottom: 2px solid #0060a0;
  vertical-align: top;
}

.table tr td .unit {
  color: #bee6ff;
  font-size: 80%;
}

.table tr td input[type="text"] {
  font-size: 0.8rem;
  line-height: 1.5;
  padding: 2px;
}

.bt-green {
  background: linear-gradient(135deg, #b4dddb 0%,#50b39d 17%,#0d746e 33%,#006964 67%,#004646 83%,#1c9b80 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.bt-red {
  background: linear-gradient(135deg, #cf264d 0%,#8f0222 17%,#8f0222 33%,#8f0222 67%,#530114 83%, #af1439 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.table .bt-normal {
  margin: 0 2px;
}

.table .update {
  border-bottom: 2px solid #66afe9;
}

.table .update:focus {
  border-bottom: 2px solid #66afe9;
  outline: 0;
  animation: blinkAnimeS4 .4s infinite alternate;
}

@keyframes blinkAnimeS4{
 0%  { border-bottom-color: transparent }
 100%{ border-bottom-color: #66afe9 }
}

.table-middle {
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  background: rgb(0, 0, 0, 0.2);
}

.table-middle tr th {
  font-size: 0.8rem;
  text-align: left;
  line-height: 1.5;
  padding: 12px 10px;
  border: 2px solid #0060a0;
  background: rgb(0, 0, 0, 0.6);
}

.table-middle tr td {
  padding: 12px 10px;
  vertical-align: top;
}

.page-nation {
  margin-top: 30px;
}

.page-nation a {
  color: #fff;
  line-height: 1.2;
  text-decoration: none;
  padding: 2px 10px 4px;
  margin: 0 5px;
  background: linear-gradient(
45deg
 , rgb(0, 130, 177) 0%, rgba(17,82,155,1) 76%, rgba(91,180,255,1) 100%);
  display: inline-block;
}

.page-nation a.current {
  color: #5499c4;
  background: #004d80;
}

.page-title {
  font-size: 1.9vw;
  margin-top: 10px;
}

body .modal.in .modal-dialog {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

body .modal.in .modal-dialog .modal-content {
  background: rgb(0, 68, 104, 0.9);
}

body .modal.in .modal-dialog .modal-content .modal-title {
  font-weight: bold;
}

.modal .close {
  color: #fff;
  font-size: 1.4rem;
  opacity: .9;
}

.modal-body .col-md-4 {
  font-size: 1vw;
  line-height: 1.2;
  margin-bottom: 20px;
}

.modal-body .item-name {
  text-align: center;
  width: 320px;
}

.modal-dialog {
  width: auto;
  max-width: 1200px;
}

.modal-backdrop.in {
  filter: alpha(opacity=80);
  opacity: .8;
}

/* 20210623 add
---------------------------------------- */
.session-name {
  padding: 5px 0 0 20px;
}

.session-name img {
  margin-top: -20px;
  margin-right: 20px;
}

.footer {
  width: 100%;
  text-align: center;
  position: fixed;
  left: 0;
  bottom: 0px;
}

/* ~ 1200px
-------------------------------------------------------------------------------- */
@media only screen and (max-width: 1200px) {

}

/* 1. SP
-------------------------------------------------------------------------------- */
@media only screen and (max-width: 767px) {


  /* 1-1. SP (iPhone SE old)
  -------------------------------------------------------------------------------- */
  @media only screen and (max-width: 320px) {



  }

}

/* 2. PC
-------------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) {



  /* 2-1. TB
  -------------------------------------------------------------------------------- */
  @media only screen and (min-width: 768px) and (max-width: 1024px) {



    /* 2-1-1. TB (horaizontal)
    -------------------------------------------------------------------------------- */
    @media only screen and (min-width: 992px) and (max-width: 1024px) {

    }

    /* 2-1-2. TB (vertical)
    -------------------------------------------------------------------------------- */
    @media only screen and (min-width: 764px) and (max-width: 991px) {



    }
  }
}